## ristretto 0.11.0

=== debian/changelog ===
ristretto (0.11.0-1~mx21+1) mx; urgency=medium

  * Initial build from upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Fri, 05 Nov 2021 10:38:21 -0400

ristretto (0.11.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.

  [ Unit 193 ]
  * New upstream version 0.11.0.
  * d/docs: Follow upstream rename, README → README.md.
  * d/control:
    - Bump DH compat to 13.
    - R³: no.
  * d/watch:
    - Update for upstream's move to mirrorbit.
    - Use uscan special strings.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Wed, 18 Aug 2021 23:21:58 -0400
