## ristretto 0.12.2

=== debian/changelog ===
ristretto (0.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.12.2.
  * d/rules: Drop '--as-needed' from LDFLAGS, default in stable now.

 -- Unit 193 <unit193@debian.org>  Tue, 15 Feb 2022 14:41:10 -0500

ristretto (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 29 Nov 2021 07:54:35 +0100
