## ristretto 0.12.3

=== debian/changelog ===
ristretto (0.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.12.3.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 12 Jul 2022 22:59:50 -0400
