=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libxfconf-0-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://docs.xfce.org/apps/ristretto/start
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/ristretto.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/ristretto
