## ristretto 0.12.4

=== debian/changelog ===
ristretto (0.12.4-1) unstable; urgency=medium

  * Team upload.

  [ Akbarkhon Variskhanov ]
  * Suggest some extra gdk-pixbuf libraries.
    Thanks to xiao sheng wen (Closes: #1016518, #1016521)
  * Install NEWS with override_dh_installchangelogs
  * Update upstream metadata

  [ Unit 193 ]
  * New upstream version 0.12.4.
  * d/rules: Opt-out of trimmed changelogs.

 -- Unit 193 <unit193@debian.org>  Sat, 17 Dec 2022 03:42:25 -0500
