=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: tumbler
+Suggests: heif-gdk-pixbuf, libavif-gdk-pixbuf, webp-pixbuf-loader
 Description: lightweight picture-viewer for the Xfce desktop environment
  Ristretto is a fast and lightweight picture-viewer for the Xfce desktop
  environment.
