## ristretto 0.13.1

=== debian/changelog ===
ristretto (0.13.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:10:02 +0000

ristretto (0.13.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:52:42 +0000

ristretto (0.13.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.13.1.
  * d/control:
    - Replace intltool with gettext.
    - Also suggest libjxl-gdk-pixbuf.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Jun 2023 04:35:31 -0400
