=== debian/control ===
Source: ristretto
Section: xfce
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 13),
               gettext,
               libcairo2-dev,
               libexif-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libmagic-dev,
               libxfce4ui-2-dev,
               libxfce4util-dev,
               libxfconf-0-dev,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://docs.xfce.org/apps/ristretto/start
Vcs-Git: https://salsa.debian.org/xfce-team/apps/ristretto.git
Vcs-Browser: https://salsa.debian.org/xfce-team/apps/ristretto

Package: ristretto
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: tumbler
Suggests: heif-gdk-pixbuf,
          libavif-gdk-pixbuf,
          libjxl-gdk-pixbuf,
          webp-pixbuf-loader
Description: lightweight picture-viewer for the Xfce desktop environment
 Ristretto is a fast and lightweight picture-viewer for the Xfce desktop
 environment.
