=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 
 %:
 	dh $@
+
+override_dh_installchangelogs:
+	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs NEWS
