## ristretto 0.13.2

=== debian/changelog ===
ristretto (0.13.2-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 31 Jul 2024 09:42:22 -0700

ristretto (0.13.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.13.2.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 18 Mar 2024 02:20:32 -0400
