## ristretto 0.13.3

=== debian/changelog ===
ristretto (0.13.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.13.3.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Thu, 16 Jan 2025 01:18:25 -0500
