=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ristretto
 Section: xfce
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
@@ -16,7 +15,7 @@
                libxfconf-0-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.xfce.org/apps/ristretto/start
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/ristretto.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/ristretto
