## ristretto 0.13.4

=== debian/changelog ===
ristretto (0.13.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.13.4.
  * d/control:
    - Build-Depend on libexo-2-dev.
    - Drop 'priority' and R³, set by default.
  * d/control, d/rules: Switch to the meson buildsystem.
  * Update Standards-Version to 4.7.3.

 -- Unit 193 <unit193@debian.org>  Sun, 15 Feb 2026 20:18:17 -0500
