=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: ristretto
 Section: xfce
-Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
                libcairo2-dev,
                libexif-dev,
+               libexo-2-dev,
                libglib2.0-dev,
                libgtk-3-dev,
                libmagic-dev,
                libxfce4ui-2-dev,
                libxfce4util-dev,
                libxfconf-0-dev,
-               xfce4-dev-tools
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+               meson,
+Standards-Version: 4.7.3
 Homepage: https://docs.xfce.org/apps/ristretto/start
 Vcs-Git: https://salsa.debian.org/xfce-team/apps/ristretto.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/apps/ristretto
